<?php
include 'db.php';

$data=array();
$fecha_actual = date("Y-m-d");

$q=mysqli_query($conn, "SELECT COUNT(`idCODIGOS-ACCESO`) AS 'DATOV' FROM `codigos-acceso` WHERE (`STATUS-ACCESO`= 0 OR `STATUS-ACCESO`= 5)  AND `FECHA-LLEGADA` = '$fecha_actual'");
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
//echo $fecha_actual;
echo json_encode($data);

?>


